/* -----------------------------------
Site:       Inside Fitness
Author:		Jen Cork
Updated:	21/06/10 2:14 PM

COLORS
a:link { color: #103e64; }
a:visited { color: #1c5a8d; }
a:focus { color: #767f09; }
a:hover { color: #000; }
a:active { color: red; }
border: 1px solid #999;

/* ----------------------------
simple reset
---------------------------- */

html, body, ul, ol, li, form, fieldset, legend
{
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6, p { margin-top: 0; }

fieldset,img { border: 0; }

legend { color: #000; }

li { list-style: none; }

sup { vertical-align: text-top; }

sub { vertical-align: text-bottom; }

table
{
	border-collapse: collapse;
	border-spacing: 0;
}

blockquote, q
{
	quotes:none;
}

caption, th, td
{
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}

input, textarea, select
{
	font-size: 110%;
	line-height: 1.1;
}

abbr, acronym
{
	border-bottom: .1em dotted;
	cursor: help;
}

/* ----------------------------
Clear
---------------------------- */
div.clear  
{
	clear:both;
	display:block;
	font-size:0;
	height:0;
	overflow:hidden;
	visibility:hidden;
	width:0;
}

/* -----------------------------------
general
----------------------------------- */

body
{
	margin: 0;
	padding: 0;
	background: #fff;
	color: #0b0b0b;
	font: normal 90%/1.4 "DejaVu Sans", "URW Gothic L", "Helvetica Neue", Helvetica, Arial, "Microsoft Sans Serif", sans-serif;
	height: 100%;
}

h1,h2,h3,h4,h5,h6
{
	color: #000;
	font-weight: bold;
	line-height: 1.2;
}

h1
{
	font-size: 190%;
	margin: 0 0 .5em;
	padding: 0 0 5px;
	text-transform: lowercase;
}

h2
{
	font-size: 240%;
	margin: 0 0 .3em;
	border-bottom:1px dotted #B8B8B8;
	color:#0080A9;
	margin:0 0 0.7em;
	padding:0 0 11px;
}

h3
{
	font-size: 130%;
	margin: 1em 0 1em;
	border-bottom:1px dotted #B8B8B8;
	color:#0080A9;
	padding:0 0 5px;
}

h4
{
	color: #30a8f4;
	font-size: 120%;
}

ol
{
	margin: 0 2em 1.5em;
	list-style-type: decimal;
}

ol ol
{
	margin: 0 1.5em;
	list-style-type: lower-alpha;
}

ol li
{
	line-height: 1.714;
	margin: 0 0 0.25em;
}

ul 
{ 
	margin: 0 0 0.5em; 
	list-style-type: decimal;
}
li
{
	list-style: disc;
	margin:0 0 0 15px;
	padding:5px 2px;
}

ul ul { margin: 0; }

p { margin: 0.2em 0 0.9em 0; }

a
{
	color:#0181C8;
	font-weight:bold;
	padding-bottom:2px;
	text-decoration:none;
}
a:hover { color: #5FC525; }

a:link { color: #0181C8; }
a:visited { color: #0181C8; }
a:focus { color: #0181C8;; } 
a:active { color: red; }

/* -----------------------------------
Header
----------------------------------- */
	
#header-wrap
{
	background: #fff url(images/header-bg.jpg) 0 0 repeat-x;
}
#header
{
	width: 940px;
	margin: 0 auto;
	height: 119px;
}
img.kevin
{
	display: block;
	float: left;
}
img.logo
{
	margin: 12px 0 12px 10px;
}

/* -----------------------------------
Navigation
----------------------------------- */

#nav-wrap
{
	background: #1d2325 url(images/nav-bg.jpg) 0 0 repeat-x;
}
#navcontainer
{	
	width: 940px;
	margin: 0 auto;
}
				
#navlist
{
	margin: 0;
	padding: 0 0 25px;
	border-left: 1px solid #131718;
}
#navlist li
{
	display: inline;
	margin: 0;
	background: none;
}
#navlist li a
{
	color: #cdeff9;
	float: left;
	font-size: 90%;
	padding: 13px 12px 13px;
	border-left: 1px solid #292e30;
	border-right: 1px solid #131718;
	background: #1d2325;
	text-transform: uppercase;
	font-weight: normal;
}

#navlist li.current_page_item a
{
	background: #151a1b;
    color: #cdeff9;
}
#navlist li a:hover
{
   	background: #151a1b;
}

/* -----------------------------------
Home Feature
----------------------------------- */

.home-feature-wrap
{
	background: #388eaa url(images/feature-bg.jpg) 0 100% repeat-x;
	height: 310px;
	border-bottom: 2px solid #ffffff;
}

.home-feature
{
	width: 940px;
	margin: 0 auto;
	position: relative;
}

.home-feature-img
{
	background: #25697f;
	float: left;
	position: absolute;
	top: 45px;
	left: 0px;
	width: 438px;
	height: 211px;
	padding: 9px;
	border: 1px solid #46a2bd;
}

.home-feature-img img
{
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 8px;
	border: 1px solid #184453;
	width: 438px;
	height: 211px;
	z-index:8;
}

.home-feature-img IMG.active {
    z-index:10;
}

.home-feature-img IMG.last-active {
    z-index:9;
}

.home-feature-content
{
	float: right;
	width: 430px;
	position: relative;
	top: 10px;
	padding: 10px;
}
img.feature-text
{
	position: absolute;
	top: 40px;
	left: 0;
}								
img.special-button
{
	position: absolute;
	top: 240px;
	left: 40px;
}

/* -----------------------------------
Home layout
----------------------------------- */
			
#content-wrap
{
	background: #FFFFFF url(images/content-bg.gif) 0 0 repeat-x;
}
#content
{
	width: 940px;
	margin: 0 auto;
	overflow: hidden;
}
.home-sub-sec
{ 
	float: left;
	width: 280px;
	margin: 50px 47px 30px 0;
	height: 300px;
	display: inline;
}
.last-sec
{
	margin: 50px 0 30px 0px;
}
						
img.home-section-image
{
	border: 5px solid #b8d9e1;
	margin-bottom: 12px;
}

.home-sub-sec h3 
{
	margin-bottom: 10px;
	border:medium none;
	color:#0A0B0B;
}

/* -----------------------------------
Content Layout
----------------------------------- */

.container-left
{
	width: 200px;
	float: left;
	margin: 40px 0 40px 0;
	display: inline;
}			

.container-right
{
	width: 700px;
	float: right;
	margin: 35px 0 40px 0;
	display: inline;
}

/* ----------------------
Home Opening Hours Table
---------------------- */
img.icon-left
{
	float: left;
	margin: 0 10px 0 0;
}
h3.opening-hours
{
	padding: 0 0 9px 0;
	margin:0 0 1em;
	border-bottom:1px dotted #B8B8B8;
}	

table.opening-hours
{
	width: 180px;
}
tr
{
	border-bottom: none;
}
td
{
	padding: 10px 5px;
	line-height: 1em;
	font-size: 1em;
	color: #787878;
}
td.time
{
	color: #2e5d8c;
}
td.day
{
	color: #333;
	font-weight: bold;
}

/* ----------------------
Sub-Nav
---------------------- */
.sub-nav
{
	width: 200px;
	background: #398eab;
	border: 1px solid #686868;
	float: left;
}

.sub-nav ul
{
	margin: 0;
	padding: 0;
}

.sub-nav li
{
	background: none;
	display: inline;
	margin: 0;
	padding: 0;
}

.sub-nav a 
{
	list-style: none;
	border-bottom: 1px solid #cdcdcd;
	margin: 0;
	padding: 8px 0 8px 40px;
	background: #398eab url(images/nav-arrow.gif) 8% 50% no-repeat;
	display: block;
	color: #fff;
}

.sub-nav a.last
{
	border: none;
}

.sub-nav a:hover
{
	background: #55bedb url(images/nav-arrow.gif) 8% 50% no-repeat;
}

.sub-nav a.sub-active
{
	background: #55bedb url(images/nav-arrow.gif) 8% 50% no-repeat;
}

/* ----------------------
Sidebar h3
---------------------- */

h3.sub-menu
{
	border-bottom:1px dotted #B8B8B8;
	font-size:1.3em;
	margin:1.2em 0 1em;
	padding:0 0 5px;
}

h3.no-border
{
	border: none;
}

/* ----------------------
Sidebar Guide Section
---------------------- */
.guide-sec
{
	margin: 20px 0 0 0px;
	float: left;
}
.guide-sec p{
	margin: 0;
	padding: 0;
}
.guide-sec h3
{
	margin: 0;
	padding-bottom: 10px;
}
.guide-sec img
{
	margin-top: 10px;
}

/* ----------------------
Image Styles
---------------------- */

img.home-content-img
{
	float: right;
	margin:10px 0 10px 20px;
	border: 5px solid #b8d9e1;
}
img.left
{
	float: left;
	border: 5px solid #b8d9e1;
	margin: 0 5px 10px;
	display: inline;
}
img.content-img
{
	margin: 10px 0px 0;
	border: 5px solid #b8d9e1;
}
.icon-left
{
	float: left;
	margin: 0 10px 0 0;
	display: inline;
	padding: 0;
	display: inline;
}

/* ----------------------
Tables
---------------------- */
.left-wrap
{
	float: left;
	width: 430px;
}

.quote-box
{
	background: #eee;
	width: 220px;
	float: right;
	padding: 15px;
	margin: 10px 0 0 10px;
	border: 1px solid #cdcdcd;
	display: inline;
}
.quote-box h3
{
	margin: 0;
	padding: 0;
	border: none;
}

/* ----------------------
Tables
---------------------- */

table { width:660px; border-collapse:collapse; margin: 0 0 1.5em; }

/* Listing tables */
.listing-table thead th { padding:5px 10px 4px; color:#fff; font-weight:bold; font-size:1em; background:#8e8e81; text-align:left; }
.listing-table tbody tr { background:#fff; }
.listing-table tbody tr.alt-row { background:#f3f3f3; }
.listing-table tbody tr:hover td { background:#e8e8e8; }
.listing-table td,.listing-table th { padding:4px 10px; border:1px solid #e8e8e8; line-height:1.3em; }
.listing-table .center { text-align:center; }

/* General content tables */
.table thead th { padding:10px 10px 4px; color:#fff; font-weight:bold; font-size:1em; background:#8e8e81; text-align:left; }
.table tbody tr { background:#fff; }
.table tbody tr.alt-row { background:#f3f3f3; }
.table tbody tr:hover td { background:#e8e8e8; }
.table td,.table th { padding:10px; border:1px solid #fff; line-height:1.3em; }

/* -----------------------------------
Footer
----------------------------------- */

#footer-wrap
{
	background: #1d2325;
	clear: both;
	padding: 10px 0;
	border-top: 1px solid #292e30;
}

#footer
{
	margin: 0 auto;
	width: 940px;
}

#footer p
{
	color: #fff;
}

#footer a{ }
				









		

